# Configuration file

~CONFIG_VERSION: 0.1.0

##########################################################################################################
# advanced
#--------------------------------------------------------------------------------------------------------#
# Advanced config options to change the way JEI functions.
##########################################################################################################

advanced {
    S:itemBlacklist <
        structurize:blocktimberframe_jungle_onecrossedrl
        animania:entity_egg_buck_pygmy
        betterwithmods:siding_wood:{Properties:{variation:"13"},Name:"chisel:planks-jungle"}
        betterwithmods:moulding_wood:{Properties:{variation:"9"},Name:"chisel:planks-birch"}
        bibliocraft:lanterniron:12
        bibliocraft:lanterniron:13
        bibliocraft:lanterniron:10
        betterwithmods:corner_wood:{Properties:{variation:"11"},Name:"chisel:planks-acacia"}
        bibliocraft:lanterniron:11
        betterwithmods:moulding_wood:{Properties:{variation:"13"},Name:"chisel:planks-spruce"}
        chisel:concrete_brown:0
        horsepower:chopper:{textureBlock:{id:"minecraft:log2",Count:1b,Damage:0s}}
        animania:entity_egg_foal_draft
        twilightforest:canopy_door
        chisel:concrete_brown:4
        chisel:concrete_brown:5
        chisel:concrete_brown:2
        chisel:concrete_brown:3
        betterwithmods:moulding_wood:{Properties:{variation:"14"},Name:"chisel:planks-oak"}
        chisel:concrete_brown:8
        chisel:concrete_brown:9
        chisel:concrete_brown:6
        betterwithmods:siding_wood:{Properties:{variation:"7"},Name:"chisel:planks-spruce"}
        chisel:concrete_brown:7
        minecraft:monster_egg
        betterwithmods:siding_wood:{Properties:{variation:"14"},Name:"chisel:planks-oak"}
        betterwithmods:corner_wood:{Properties:{variation:"9"},Name:"chisel:planks-acacia"}
        betterwithmods:moulding_wood:{Properties:{variation:"3"},Name:"chisel:planks-acacia"}
        animania:entity_egg_kid_nigerian_dwarf
        betterwithmods:moulding_wood:{Properties:{variant:"jungle"},Name:"minecraft:planks"}
        structurize:blocktimberframe_birch_gateframed
        ironchest:iron_shulker_box_orange
        bibliocraft:bibliodrill
        animania:entity_egg_peachick_opal
        reccomplex:maze_generator
        animania:entity_egg_peacock_peach
        vbe:gatebrick
        twilightforest:mangrove_door
        betterwithmods:moulding_wood:{Properties:{variation:"12"},Name:"chisel:planks-dark-oak"}
        bibliocraft:biblioredbook
        bibliocraft:lanterniron:14
        bibliocraft:lanterniron:15
        betterwithmods:corner_wood:{Properties:{variation:"8"},Name:"chisel:planks-acacia"}
        horsepower:chopping_block:{textureBlock:{id:"betterwithmods:blood_log",Count:1b,Damage:0s}}
        bibliocraft:markerpole
        horsepower:chopper:{textureBlock:{id:"twilightforest:twilight_log",Count:1b,Damage:1s}}
        structurize:blocktimberframe_birch_sideframed
        bibliocraft:lampgold:0
        betterwithmods:moulding_wood:{Properties:{variation:"14"},Name:"chisel:planks-spruce"}
        bibliocraft:lampgold:2
        bibliocraft:lampgold:1
        structurize:blocktimberframe_acacia_onecrossedlr
        bibliocraft:lampgold:4
        bibliocraft:lampgold:3
        bibliocraft:lampgold:6
        bibliocraft:lampgold:5
        bibliocraft:lampgold:7
        bibliocraft:lampgold:9
        twilightforest:trans_door
        minecraft:written_book
        ironchest:iron_shulker_box_purple
        enchantment:enchantment.damage.all.lvl1
        enchantment:enchantment.damage.all.lvl3
        enchantment:enchantment.damage.all.lvl2
        enchantment:enchantment.damage.all.lvl5
        betterwithmods:corner_wood:{Properties:{variation:"3"},Name:"chisel:planks-oak"}
        enchantment:enchantment.damage.all.lvl4
        animania:entity_egg_doe_dutch
        betterwithmods:moulding_wood:{Properties:{variation:"12"},Name:"chisel:planks-spruce"}
        betterwithmods:moulding_wood:{Properties:{variation:"2"},Name:"chisel:planks-dark-oak"}
        structurize:blocktimberframe_acacia_plain
        minecraft:tipped_arrow
        ironchest:iron_shulker_box_blue
        animania:entity_egg_buck_new_zealand
        animania:entity_egg_peahen_peach
        twilightforest:sort_door
        animania:entity_egg_chick_orpington
        minecraft:record_mall
        betterwithmods:moulding_wood:{Properties:{variation:"13"},Name:"chisel:planks-birch"}
        enchantment:enchantment.frostWalker.lvl2
        enchantment:enchantment.frostWalker.lvl1
        betterquesting:guide_book
        animania:entity_egg_hen_wyandotte
        betterwithmods:corner_wood:{Properties:{variant:"dark_oak"},Name:"minecraft:planks"}
        betterwithmods:moulding_wood:{Properties:{variation:"1"},Name:"chisel:planks-acacia"}
        bibliocraft:desk:2
        bibliocraft:desk:3
        bibliocraft:desk:1
        bibliocraft:desk:6
        bibliocraft:desk:4
        animania:entity_egg_buck_kinder
        bibliocraft:desk:5
        betterwithmods:siding_wood:{Properties:{variation:"3"},Name:"chisel:planks-jungle"}
        betterwithmods:siding_wood:{Properties:{variation:"7"},Name:"chisel:planks-dark-oak"}
        structurize:blocktimberframe_spruce_gateframed
        horsepower:chopping_block:{textureBlock:{id:"twilightforest:magic_log",Count:1b,Damage:0s}}
        bibliocraft:mapframe:1
        bibliocraft:mapframe:2
        betterwithmods:corner_wood:{Properties:{variation:"8"},Name:"chisel:planks-oak"}
        bibliocraft:mapframe:3
        animania:entity_egg_hamster
        bibliocraft:mapframe:4
        bibliocraft:mapframe:5
        bibliocraft:mapframe:6
        betterwithmods:siding_wood:{Properties:{variation:"8"},Name:"chisel:planks-spruce"}
        betterwithmods:corner_wood:{Properties:{variation:"13"},Name:"chisel:planks-acacia"}
        betterwithmods:corner_wood:{Properties:{variation:"0"},Name:"chisel:planks-birch"}
        animania:entity_egg_rooster_orpington
        betterwithmods:siding_wood:{Properties:{variation:"10"},Name:"chisel:planks-dark-oak"}
        horsepower:chopper:{textureBlock:{id:"betterwithmods:blood_log",Count:1b,Damage:0s}}
        betterwithmods:siding_wood:{Properties:{variation:"9"},Name:"chisel:planks-spruce"}
        betterwithmods:corner_wood:{Properties:{variation:"12"},Name:"chisel:planks-acacia"}
        betterwithmods:moulding_wood:{Properties:{variation:"4"},Name:"chisel:planks-acacia"}
        structurize:blocktimberframe_jungle_sideframed
        enchantment:enchantment.protect.explosion.lvl3
        bibliocraft:lampgold:15
        enchantment:enchantment.protect.explosion.lvl2
        bibliocraft:lampgold:14
        chisel:voidstonerunic
        structurize:blockshingle_spruce
        enchantment:enchantment.protect.explosion.lvl1
        animania:entity_egg_sow_large_black
        betterwithmods:moulding_wood:{Properties:{variation:"4"},Name:"chisel:planks-oak"}
        bibliocraft:lampgold:11
        minecraft:repeating_command_block
        bibliocraft:lampgold:10
        bibliocraft:lampgold:13
        enchantment:enchantment.protect.explosion.lvl4
        bibliocraft:lampgold:12
        betterwithmods:siding_wood:{Properties:{variation:"6"},Name:"chisel:planks-spruce"}
        betterwithmods:siding_wood:{Properties:{variation:"2"},Name:"chisel:planks-jungle"}
        animania:entity_egg_doe_alpine
        twilightforest:mine_door
        chisel:concrete_lightblue:10
        betterwithmods:corner_wood:{Properties:{variation:"2"},Name:"chisel:planks-dark-oak"}
        betterwithmods:moulding_wood:{Properties:{variation:"2"},Name:"chisel:planks-acacia"}
        structurize:blocktimberframe_dark_oak_onecrossedlr
        betterwithmods:corner_wood:{Properties:{variation:"10"},Name:"chisel:planks-acacia"}
        betterwithmods:siding_wood:{Properties:{variation:"12"},Name:"chisel:planks-birch"}
        betterwithmods:corner_wood:{Properties:{variation:"2"},Name:"chisel:planks-birch"}
        animania:entity_egg_peacock_random
        betterwithmods:corner_wood:{Properties:{variation:"7"},Name:"chisel:planks-birch"}
        theoneprobe:probenote
        betterwithmods:siding_wood:{Properties:{variation:"4"},Name:"chisel:planks-spruce"}
        enchantment:enchantment.fire.lvl2
        betterwithmods:siding_wood:{Properties:{variation:"0"},Name:"chisel:planks-jungle"}
        enchantment:enchantment.fire.lvl1
        enchantment:enchantment.damage.undead.lvl5
        chisel:concrete_lightblue:11
        enchantment:enchantment.damage.undead.lvl4
        chisel:concrete_lightblue:12
        enchantment:enchantment.damage.undead.lvl3
        chisel:concrete_lightblue:13
        enchantment:enchantment.damage.undead.lvl2
        chisel:concrete_lightblue:14
        enchantment:enchantment.damage.undead.lvl1
        chisel:concrete_lightblue:15
        animania:entity_egg_doe_chinchilla
        betterwithmods:siding_wood:{Properties:{variation:"2"},Name:"chisel:planks-oak"}
        betterwithmods:moulding_wood:{Properties:{variation:"13"},Name:"chisel:planks-dark-oak"}
        betterwithmods:corner_wood:{Properties:{variation:"13"},Name:"chisel:planks-oak"}
        betterwithmods:siding_wood:{Properties:{variation:"5"},Name:"chisel:planks-spruce"}
        ironchest:iron_shulker_box_black
        betterwithmods:moulding_wood:{Properties:{variation:"0"},Name:"chisel:planks-acacia"}
        structurize:blocktimberframe_acacia_onecrossedrl
        betterwithmods:siding_wood:{Properties:{variation:"1"},Name:"chisel:planks-jungle"}
        chisel:glassdyedwhite
        bibliocraft:seatback3:1
        animania:entity_egg_kit_cottontail
        betterwithmods:corner_wood:{Properties:{variation:"14"},Name:"chisel:planks-acacia"}
        bibliocraft:seatback3:3
        animania:entity_egg_lamb_dorset
        bibliocraft:seatback3:2
        betterwithmods:corner_wood:{Properties:{variation:"2"},Name:"chisel:planks-spruce"}
        betterwithmods:moulding_wood:{Properties:{variation:"10"},Name:"chisel:planks-spruce"}
        animania:entity_egg_doe_new_zealand
        betterwithmods:moulding_wood:{Properties:{variation:"9"},Name:"chisel:planks-jungle"}
        chisel:energizedvoidstone
        animania:entity_egg_buck_havana
        animania:entity_egg_rooster_rhode_island_red
        ironchest:iron_shulker_box_lime
        animania:entity_egg_stallion_draft
        betterwithmods:dirt_slab
        bibliocraft:fancyworkbench:1
        enchantment:enchantment.durability.lvl3
        bibliocraft:fancyworkbench:2
        enchantment:enchantment.durability.lvl2
        bibliocraft:seatback3:5
        enchantment:enchantment.durability.lvl1
        bibliocraft:seatback3:4
        animania:entity_egg_hen_rhode_island_red
        animania:entity_egg_bull_holstein
        bibliocraft:seatback3:6
        betterwithmods:moulding_wood:{Properties:{variation:"3"},Name:"chisel:planks-dark-oak"}
        bibliocraft:fancyworkbench:3
        bibliocraft:table:2
        chisel:concrete_green2
        bibliocraft:fancyworkbench:4
        bibliocraft:table:1
        chisel:concrete_green1
        structurize:blocktimberframe_jungle_horizontalnocap
        minecraft:barrier
        bibliocraft:fancyworkbench:5
        bibliocraft:table:4
        bibliocraft:fancyworkbench:6
        bibliocraft:table:3
        bibliocraft:table:6
        betterwithmods:moulding_wood:{Properties:{variation:"9"},Name:"chisel:planks-dark-oak"}
        bibliocraft:table:5
        betterwithmods:siding_wood:{Properties:{variation:"4"},Name:"chisel:planks-jungle"}
        animania:entity_egg_peacock_blue
        animania:entity_egg_peachick_charcoal
        betterwithmods:siding_wood:{Properties:{variation:"5"},Name:"chisel:planks-jungle"}
        betterwithmods:siding_wood:{Properties:{variation:"9"},Name:"chisel:planks-oak"}
        ironchest:gold_diamond_shulker_upgrade
        structurize:blocktimberframe_acacia_gateframed
        bibliocraft:compass
        reccomplex:book_generation_tag
        betterwithmods:siding_wood:{Properties:{variation:"9"},Name:"chisel:planks-birch"}
        animania:entity_egg_sow_hampshire
        animania:entity_egg_kid_kiko
        horsepower:chopper:{textureBlock:{id:"twilightforest:magic_log",Count:1b,Damage:0s}}
        bibliocraft:armorstand:1
        structurize:blocktimberframe_birch_downgated
        animania:entity_egg_ewe_jacob
        ironchest:iron_shulker_box_silver
        horsepower:chopping_block:{textureBlock:{id:"minecraft:log",Count:1b,Damage:3s}}
        betterwithmods:moulding_wood:{Properties:{variation:"11"},Name:"chisel:planks-dark-oak"}
        betterwithmods:moulding_wood:{Properties:{variation:"11"},Name:"chisel:planks-spruce"}
        structurize:blocktimberframe_birch_horizontalnocap
        animania:entity_egg_buck_rex
        betterwithmods:siding_wood:{Properties:{variant:"jungle"},Name:"minecraft:planks"}
        betterwithmods:siding_wood:{Properties:{variation:"11"},Name:"chisel:planks-dark-oak"}
        minecraft:anvil:2
        minecraft:anvil:1
        betterwithmods:siding_wood:{Properties:{variation:"7"},Name:"chisel:planks-oak"}
        chisel:concrete_magenta:8
        chisel:concrete_magenta:7
        bibliocraft:seatback5:1
        chisel:concrete_magenta:9
        betterwithmods:corner_wood:{Properties:{variation:"7"},Name:"chisel:planks-acacia"}
        bibliocraft:fancysign:2
        chisel:concrete_yellow:10
        bibliocraft:fancysign:1
        bibliocraft:fancysign:4
        bibliocraft:fancysign:3
        betterwithmods:corner_wood:{Properties:{variation:"4"},Name:"chisel:planks-acacia"}
        ironchest:iron_shulker_box_red
        chisel:concrete_green:15
        betterwithmods:moulding_wood:{Properties:{variation:"11"},Name:"chisel:planks-oak"}
        chisel:concrete_green:14
        structurize:blocktimberframe_dark_oak_onecrossedrl
        chisel:concrete_green:13
        chisel:concrete_green:12
        chisel:concrete_green:11
        structurize:blocktimberframe_spruce_framed
        chisel:concrete_green:10
        animania:entity_egg_sow_yorkshire
        horsepower:chopper:{textureBlock:{id:"twilightforest:magic_log",Count:1b,Damage:2s}}
        bibliocraft:fancysign:6
        chisel:concrete_yellow:14
        chisel:concrete_magenta:0
        betterwithmods:siding_wood:{Properties:{variation:"8"},Name:"chisel:planks-dark-oak"}
        betterwithmods:moulding_wood:{Properties:{variation:"2"},Name:"chisel:planks-birch"}
        bibliocraft:fancysign:5
        bibliocraft:seatback5:6
        chisel:concrete_yellow:13
        chisel:concrete_yellow:12
        chisel:concrete_magenta:2
        chisel:concrete_yellow:11
        ironchest:iron_shulker_box_light_blue
        bibliocraft:seatback5:3
        chisel:concrete_magenta:4
        bibliocraft:seatback5:2
        chisel:concrete_magenta:3
        bibliocraft:seatback5:5
        chisel:concrete_magenta:6
        enchantment:enchantment.arrowDamage.lvl1
        bibliocraft:seatback5:4
        chisel:concrete_yellow:15
        chisel:concrete_magenta:5
        enchantment:enchantment.arrowDamage.lvl2
        bibliocraft:armorstand:4
        chisel:concrete_pink:0
        enchantment:enchantment.arrowDamage.lvl3
        animania:entity_egg_hedgehog_albino
        betterwithmods:moulding_wood:{Properties:{variation:"8"},Name:"chisel:planks-jungle"}
        bibliocraft:armorstand:5
        enchantment:enchantment.arrowDamage.lvl4
        bibliocraft:armorstand:2
        minecraft:record_blocks
        enchantment:enchantment.arrowDamage.lvl5
        bibliocraft:armorstand:3
        chisel:concrete_pink:4
        chisel:concrete_pink:5
        bibliocraft:armorstand:6
        chisel:concrete_pink:2
        betterwithmods:corner_wood:{Properties:{variation:"0"},Name:"chisel:planks-spruce"}
        chisel:concrete_pink:3
        chisel:concrete_pink:8
        chisel:concrete_pink:9
        chisel:concrete_pink:6
        chisel:concrete_pink:7
        structurize:blocktimberframe_jungle_gateframed
        betterwithmods:corner_wood:{Properties:{variation:"10"},Name:"chisel:planks-birch"}
        fluid:betterquesting.placeholder
        horsepower:chopping_block:{textureBlock:{id:"twilightforest:twilight_log",Count:1b,Damage:0s}}
        bibliocraft:typewriter:0
        bibliocraft:typewriter:1
        bibliocraft:typewriter:2
        betterwithmods:siding_wood:{Properties:{variation:"14"},Name:"chisel:planks-jungle"}
        enchantment:enchantment.mending.lvl1
        betterwithmods:corner_wood:{Properties:{variation:"1"},Name:"chisel:planks-spruce"}
        animania:entity_egg_peahen_charcoal
        betterwithmods:corner_wood:{Properties:{variation:"14"},Name:"chisel:planks-dark-oak"}
        bibliocraft:typewriter:8
        bibliocraft:typewriter:9
        chisel:concrete_blue:10
        chisel:concrete_blue:11
        chisel:concrete_blue:12
        minecraft:record_stal
        bibliocraft:typewriter:4
        chisel:concrete_blue:13
        bibliocraft:typewriter:5
        chisel:concrete_blue:14
        bibliocraft:typewriter:6
        chisel:concrete_blue:15
        bibliocraft:typewriter:7
        chisel:concrete_magenta:11
        chisel:concrete_magenta:10
        chisel:concrete_magenta:13
        animania:entity_egg_buck_fainting
        chisel:concrete_magenta:12
        chisel:concrete_magenta:15
        chisel:concrete_magenta:14
        betterwithmods:corner_wood:{Properties:{variation:"1"},Name:"chisel:planks-dark-oak"}
        structurize:blocktimberframe_spruce_doublecrossed
        betterwithmods:corner_wood:{Properties:{variation:"3"},Name:"chisel:planks-spruce"}
        betterwithmods:corner_wood:{Properties:{variation:"6"},Name:"chisel:planks-acacia"}
        twilightforest:stone_twist_thin
        bibliocraft:slottedbook
        betterwithmods:siding_wood:{Properties:{variation:"12"},Name:"chisel:planks-jungle"}
        betterwithmods:moulding_wood:{Properties:{variation:"9"},Name:"chisel:planks-oak"}
        betterwithmods:siding_wood:{Properties:{variation:"6"},Name:"chisel:planks-birch"}
        betterwithmods:corner_wood:{Properties:{variation:"5"},Name:"chisel:planks-acacia"}
        reccomplex:generic_solid
        chisel:glassdyedred
        animania:entity_egg_calf_mooshroom
        betterwithmods:siding_wood:{Properties:{variation:"11"},Name:"chisel:planks-jungle"}
        betterwithmods:corner_wood:{Properties:{variation:"4"},Name:"chisel:planks-spruce"}
        chisel:concrete_red2
        chisel:concrete_red1
        betterwithmods:siding_wood:{Properties:{variation:"10"},Name:"chisel:planks-jungle"}
        animania:entity_egg_ram_friesian
        betterwithmods:corner_wood:{Properties:{variation:"1"},Name:"chisel:planks-oak"}
        structurize:blocktimberframe_acacia_downgated
        animania:entity_egg_doe_lop
        betterwithmods:corner_wood:{Properties:{variation:"5"},Name:"chisel:planks-spruce"}
        betterwithmods:corner_wood:{Properties:{variation:"3"},Name:"chisel:planks-acacia"}
        animania:entity_egg_buck_jack
        betterwithmods:moulding_wood:{Properties:{variation:"6"},Name:"chisel:planks-jungle"}
        ironchest:iron_shulker_box_brown
        chisel:concrete_orange1
        betterwithmods:moulding_wood:{Properties:{variation:"6"},Name:"chisel:planks-birch"}
        chisel:concrete_orange2
        horsepower:chopping_block:{textureBlock:{id:"twilightforest:twilight_log",Count:1b,Damage:1s}}
        enchantment:enchantment.damage.arthropods.lvl5
        horsepower:chopper:{textureBlock:{id:"minecraft:log",Count:1b,Damage:2s}}
        betterwithmods:siding_wood:{Properties:{variation:"12"},Name:"chisel:planks-spruce"}
        enchantment:enchantment.damage.arthropods.lvl1
        enchantment:enchantment.damage.arthropods.lvl2
        minecraft:chain_command_block
        enchantment:enchantment.damage.arthropods.lvl3
        enchantment:enchantment.damage.arthropods.lvl4
        animania:entity_egg_ram_jacob
        animania:entity_egg_hog_large_white
        bibliocraft:paintingcanvas
        betterwithmods:corner_wood:{Properties:{variation:"0"},Name:"chisel:planks-oak"}
        ironchest:silver_gold_shulker_upgrade
        theoneprobe:creativeprobe
        animania:entity_egg_ram_suffolk
        betterwithmods:moulding_wood:{Properties:{variation:"0"},Name:"chisel:planks-birch"}
        animania:entity_egg_lamb_jacob
        animania:entity_egg_ewe_friesian
        betterwithmods:siding_wood:{Properties:{variation:"10"},Name:"chisel:planks-birch"}
        animania:entity_egg_peacock_opal
        animania:entity_egg_peachick_purple
        animania:entity_egg_kid_fainting
        animania:entity_egg_rabbit_random
        enchantment:enchantment.knockback.lvl1
        enchantment:enchantment.knockback.lvl2
        chisel:concrete_black1
        chisel:concrete_black2
        bibliocraft:seat:2
        bibliocraft:seat:3
        bibliocraft:seat:1
        bibliocraft:seat:6
        betterwithmods:moulding_wood:{Properties:{variation:"7"},Name:"chisel:planks-jungle"}
        betterwithmods:corner_wood:{Properties:{variation:"0"},Name:"chisel:planks-dark-oak"}
        bibliocraft:seat:4
        bibliocraft:seat:5
        betterwithmods:siding_wood:{Properties:{variation:"0"},Name:"chisel:planks-oak"}
        betterquesting:extra_life
        bibliocraft:potionshelf:1
        bibliocraft:potionshelf:2
        bibliocraft:potionshelf:3
        betterwithmods:siding_wood:{Properties:{variation:"5"},Name:"chisel:planks-oak"}
        chisel:glassdyedcyan
        structurize:blocktimberframe_birch_doublecrossed
        betterwithmods:siding_wood:{Properties:{variation:"8"},Name:"chisel:planks-birch"}
        betterwithmods:corner_wood:{Properties:{variation:"10"},Name:"chisel:planks-oak"}
        betterwithmods:moulding_wood:{Properties:{variant:"birch"},Name:"minecraft:planks"}
        animania:entity_egg_ewe_merino
        betterwithmods:moulding_wood:{Properties:{variation:"5"},Name:"chisel:planks-jungle"}
        betterwithmods:corner_wood:{Properties:{variation:"4"},Name:"chisel:planks-birch"}
        horsepower:chopper:{textureBlock:{id:"twilightforest:magic_log",Count:1b,Damage:3s}}
        chisel:glassdyedlightblue
        betterwithmods:siding_wood:{Properties:{variation:"2"},Name:"chisel:planks-birch"}
        structurize:blocktimberframe_birch_onecrossedlr
        bibliocraft:paintingframeborderless:1
        bibliocraft:seatback1:2
        bibliocraft:paintingframeborderless:2
        bibliocraft:seatback1:3
        animania:entity_egg_doe_cottontail
        bibliocraft:paintingframeborderless:3
        bibliocraft:seatback1:4
        bibliocraft:paintingframeborderless:4
        bibliocraft:seatback1:5
        bibliocraft:seatback1:1
        bibliocraft:paintingframeborderless:5
        bibliocraft:paintingframeborderless:6
        bibliocraft:handdrill
        enchantment:enchantment.waterWalker.lvl3
        minecraft:brown_mushroom_block
        enchantment:enchantment.waterWalker.lvl2
        enchantment:enchantment.waterWalker.lvl1
        betterwithmods:corner_wood:{Properties:{variation:"5"},Name:"chisel:planks-birch"}
        betterwithmods:siding_wood:{Properties:{variation:"5"},Name:"chisel:planks-dark-oak"}
        bibliocraft:seatback1:6
        structurize:blockshingle_dark_oak
        chisel:concrete_cyan:0
        betterwithmods:siding_wood:{Properties:{variation:"9"},Name:"chisel:planks-acacia"}
        animania:entity_egg_doe_nigerian_dwarf
        betterwithmods:siding_wood:{Properties:{variation:"1"},Name:"chisel:planks-oak"}
        animania:entity_egg_peacock_white
        betterwithmods:moulding_wood:{Properties:{variation:"2"},Name:"chisel:planks-oak"}
        bibliocraft:clipboard
        betterwithmods:siding_wood:{Properties:{variation:"8"},Name:"chisel:planks-acacia"}
        betterwithmods:corner_wood:{Properties:{variation:"12"},Name:"chisel:planks-dark-oak"}
        chisel:concrete_cyan:9
        chisel:concrete_cyan:7
        chisel:concrete_cyan:8
        chisel:concrete_cyan:5
        chisel:concrete_cyan:6
        chisel:concrete_cyan:3
        chisel:concrete_cyan:4
        chisel:concrete_cyan:2
        bibliocraft:label:3
        chisel:concrete_orange:15
        bibliocraft:label:4
        bibliocraft:label:5
        chisel:concrete_orange:13
        betterwithmods:siding_wood:{Properties:{variation:"0"},Name:"chisel:planks-acacia"}
        bibliocraft:label:6
        chisel:concrete_orange:14
        bibliocraft:framingsheet
        bibliocraft:label:1
        bibliocraft:label:2
        enchantment:enchantment.digging.lvl3
        enchantment:enchantment.digging.lvl4
        enchantment:enchantment.digging.lvl5
        chisel:concrete_orange:11
        familiarfauna:ff_icon
        chisel:concrete_orange:12
        horsepower:chopping_block:{textureBlock:{id:"twilightforest:twilight_log",Count:1b,Damage:3s}}
        enchantment:enchantment.digging.lvl1
        horsepower:chopping_block:{textureBlock:{id:"minecraft:log",Count:1b,Damage:2s}}
        enchantment:enchantment.digging.lvl2
        chisel:concrete_orange:10
        chisel:concrete_yellow:9
        chisel:concrete_yellow:8
        betterwithmods:moulding_wood:{Properties:{variation:"0"},Name:"chisel:planks-spruce"}
        chisel:glassdyedbrown
        animania:entity_egg_piglet_old_spot
        chisel:concrete_yellow:0
        animania:entity_egg_sow_old_spot
        chisel:concrete_yellow:3
        chisel:concrete_yellow:2
        chisel:concrete_yellow:5
        chisel:concrete_yellow:4
        chisel:concrete_yellow:7
        betterwithmods:corner_wood:{Properties:{variation:"5"},Name:"chisel:planks-dark-oak"}
        chisel:concrete_yellow:6
        structurize:blocktimberframe_dark_oak_horizontalplain
        enchantment:enchantment.lootBonus.lvl2
        enchantment:enchantment.lootBonus.lvl1
        enchantment:enchantment.lootBonus.lvl3
        betterwithmods:moulding_wood:{Properties:{variation:"1"},Name:"chisel:planks-spruce"}
        betterwithmods:corner_wood:{Properties:{variation:"10"},Name:"chisel:planks-spruce"}
        bibliocraft:bookcase:6
        minecraft:record_far
        bibliocraft:bookcase:5
        bibliocraft:bookcase:4
        bibliocraft:bookcase:3
        bibliocraft:bookcase:2
        bibliocraft:bookcase:1
        ironchest:iron_chest:7
        betterwithmods:moulding_wood:{Properties:{variation:"2"},Name:"chisel:planks-spruce"}
        betterwithmods:moulding_wood:{Properties:{variation:"3"},Name:"chisel:planks-oak"}
        chisel:concrete_pink1
        chisel:concrete_pink2
        betterwithmods:moulding_wood:{Properties:{variation:"14"},Name:"chisel:planks-birch"}
        animania:entity_egg_ewe_dorper
        betterwithmods:siding_wood:{Properties:{variation:"7"},Name:"chisel:planks-acacia"}
        animania:entity_egg_peacock_taupe
        betterwithmods:moulding_wood:{Properties:{variation:"11"},Name:"chisel:planks-birch"}
        chisel:concrete_cyan:10
        chisel:concrete_cyan:11
        chisel:concrete_cyan:12
        animania:entity_egg_random
        chisel:concrete_cyan:13
        chisel:concrete_cyan:14
        betterwithmods:siding_wood:{Properties:{variation:"4"},Name:"chisel:planks-oak"}
        chisel:concrete_cyan:15
        structurize:blocktimberframe_acacia_horizontalplain
        betterwithmods:siding_wood:{Properties:{variation:"0"},Name:"chisel:planks-birch"}
        structurize:blocktimberframe_acacia_doublecrossed
        bibliocraft:lampiron:9
        betterwithmods:corner_wood:{Properties:{variation:"14"},Name:"chisel:planks-oak"}
        bibliocraft:lampiron:0
        ironchest:iron_gold_shulker_upgrade
        bibliocraft:clock:1
        bibliocraft:clock:2
        bibliocraft:clock:3
        bibliocraft:clock:4
        ironchest:vanilla_iron_shulker_upgrade
        bibliocraft:clock:5
        bibliocraft:lampiron:8
        bibliocraft:clock:6
        bibliocraft:lampiron:6
        bibliocraft:lampiron:5
        bibliocraft:lampiron:4
        bibliocraft:lampiron:3
        bibliocraft:lampiron:2
        bibliocraft:lampiron:1
        chisel:concrete_blue:5
        animania:entity_egg_lamb_friesian
        chisel:concrete_blue:4
        minecraft:farmland
        chisel:concrete_blue:3
        chisel:concrete_blue:2
        chisel:concrete_blue:9
        chisel:concrete_blue:8
        chisel:concrete_blue:7
        chisel:concrete_blue:6
        chisel:concrete_blue:0
        chisel:glassdyedpurple
        structurize:blocktimberframe_dark_oak_sideframed
        structurize:blocktimberframe_acacia_sideframed
        animania:entity_egg_doe_kiko
        animania:entity_egg_peahen_blue
        betterwithmods:moulding_wood:{Properties:{variation:"10"},Name:"chisel:planks-oak"}
        structurize:blocktimberframe_dark_oak_gateframed
        betterwithmods:corner_wood:{Properties:{variation:"11"},Name:"chisel:planks-oak"}
        betterwithmods:siding_wood:{Properties:{variation:"10"},Name:"chisel:planks-oak"}
        betterwithmods:moulding_wood:{Properties:{variation:"6"},Name:"chisel:planks-oak"}
        betterwithmods:corner_wood:{Properties:{variant:"birch"},Name:"minecraft:planks"}
        bibliocraft:tape
        betterwithmods:moulding_wood:{Properties:{variation:"8"},Name:"chisel:planks-spruce"}
        animania:entity_egg_dart_frog
        horsepower:chopping_block:{textureBlock:{id:"twilightforest:magic_log",Count:1b,Damage:2s}}
        betterwithmods:corner_wood:{Properties:{variation:"4"},Name:"chisel:planks-oak"}
        animania:entity_egg_buck_nigerian_dwarf
        chisel:glassdyedmagenta
        chisel:concrete_yellow1
        betterwithmods:moulding_wood:{Properties:{variation:"9"},Name:"chisel:planks-spruce"}
        betterwithmods:corner_wood:{Properties:{variation:"13"},Name:"chisel:planks-dark-oak"}
        chisel:concrete_yellow2
        animania:entity_egg_calf_longhorn
        animania:entity_egg_buck_cottontail
        bibliocraft:paintingframefancy:3
        bibliocraft:paintingframefancy:4
        bibliocraft:paintingframefancy:1
        bq_standard:loot_chest
        bibliocraft:paintingframefancy:2
        enchantment:enchantment.sweeping.lvl3
        bibliocraft:atlasbook
        enchantment:enchantment.sweeping.lvl2
        enchantment:enchantment.sweeping.lvl1
        bibliocraft:paintingframefancy:5
        bibliocraft:paintingframefancy:6
        animania:entity_egg_calf_holstein
        betterwithmods:siding_wood:{Properties:{variation:"0"},Name:"chisel:planks-dark-oak"}
        betterwithmods:siding_wood:{Properties:{variation:"6"},Name:"chisel:planks-dark-oak"}
        horsepower:chopping_block:{textureBlock:{id:"traverse:fir_log",Count:1b,Damage:0s}}
        minecraft:record_chirp
        animania:entity_egg_chick_leghorn
        bibliocraft:potionshelf:4
        bibliocraft:potionshelf:5
        chisel:glassdyedgray
        bibliocraft:potionshelf:6
        animania:entity_egg_peachick_white
        betterwithmods:siding_wood:{Properties:{variation:"11"},Name:"chisel:planks-spruce"}
        chisel:concrete_lime:15
        chisel:concrete_lime:14
        chisel:concrete_lime:13
        chisel:concrete_lime:12
        minecraft:spawn_egg
        chisel:concrete_black:12
        chisel:concrete_lime:11
        chisel:concrete_black:13
        chisel:concrete_lime:10
        chisel:concrete_black:10
        chisel:concrete_black:11
        betterwithmods:siding_wood:{Properties:{variation:"12"},Name:"chisel:planks-dark-oak"}
        animania:entity_egg_calf_friesian
        chisel:concrete_black:14
        chisel:concrete_black:15
        animania:entity_egg_bull_longhorn
        minecraft:command_block
        betterwithmods:siding_wood:{Properties:{variation:"10"},Name:"chisel:planks-spruce"}
        horsepower:chopping_block:{textureBlock:{id:"minecraft:log2",Count:1b,Damage:0s}}
        betterwithmods:arcane_scroll
        betterwithmods:corner_wood:{Properties:{variation:"12"},Name:"chisel:planks-birch"}
        betterwithmods:siding_wood:{Properties:{variation:"13"},Name:"chisel:planks-spruce"}
        animania:entity_egg_kit_rex
        animania:entity_egg_doe_angora
        betterwithmods:siding_wood:{Properties:{variation:"8"},Name:"chisel:planks-oak"}
        betterwithmods:creative_generator
        animania:entity_egg_goat_random
        structurize:blocktimberframe_jungle_plain
        betterwithmods:corner_wood:{Properties:{variation:"6"},Name:"chisel:planks-dark-oak"}
        twilightforest:stone_twist
        betterwithmods:corner_wood:{Properties:{variant:"spruce"},Name:"minecraft:planks"}
        betterwithmods:moulding_wood:{Properties:{variation:"4"},Name:"chisel:planks-dark-oak"}
        structurize:blocktimberframe_spruce_plain
        betterwithmods:siding_wood:{Properties:{variation:"14"},Name:"chisel:planks-spruce"}
        animania:entity_egg_bull_highland
        animania:entity_egg_hen_plymouth_rock
        animania:entity_egg_ram_dorset
        structurize:blocktimberframe_birch_plain
        chisel:concrete_lightgray:15
        chisel:concrete_lightgray:14
        chisel:concrete_lightgray:13
        chisel:concrete_lightgray:12
        betterwithmods:siding_wood:{Properties:{variation:"4"},Name:"chisel:planks-acacia"}
        betterwithmods:corner_wood:{Properties:{variation:"1"},Name:"chisel:planks-birch"}
        chisel:concrete_lightgray:11
        chisel:concrete_lightgray:10
        betterwithmods:corner_wood:{Properties:{variation:"6"},Name:"chisel:planks-jungle"}
        animania:entity_egg_ferret_white
        betterwithmods:moulding_wood:{Properties:{variation:"0"},Name:"chisel:planks-oak"}
        betterwithmods:moulding_wood:{Properties:{variation:"5"},Name:"chisel:planks-oak"}
        betterquesting:submit_station
        betterwithmods:moulding_wood:{Properties:{variation:"0"},Name:"chisel:planks-jungle"}
        animania:entity_egg_peachick_taupe
        enchantment:enchantment.arrowKnockback.lvl2
        betterwithmods:siding_wood:{Properties:{variation:"13"},Name:"chisel:planks-birch"}
        structurize:blocktimberframe_jungle_horizontalplain
        enchantment:enchantment.arrowKnockback.lvl1
        betterwithmods:corner_wood:{Properties:{variation:"14"},Name:"chisel:planks-spruce"}
        animania:entity_egg_bull_mooshroom
        bibliocraft:maptool
        animania:entity_egg_chick_rhode_island_red
        animania:entity_egg_peacock_charcoal
        betterwithmods:moulding_wood:{Properties:{variation:"3"},Name:"chisel:planks-birch"}
        ironchest:iron_shulker_box_white
        betterwithmods:corner_wood:{Properties:{variation:"13"},Name:"chisel:planks-spruce"}
        animania:entity_egg_cow_angus
        betterwithmods:moulding_wood:{Properties:{variation:"5"},Name:"chisel:planks-spruce"}
        bibliocraft:case:5
        chisel:concrete_gray:14
        animania:entity_egg_cow_mooshroom
        bibliocraft:case:6
        chisel:concrete_gray:15
        ironchest:iron_shulker_box_magenta
        bibliocraft:case:1
        chisel:concrete_gray:10
        animania:entity_egg_kit_jack
        bibliocraft:case:2
        chisel:concrete_gray:11
        bibliocraft:case:3
        chisel:concrete_gray:12
        bibliocraft:case:4
        chisel:concrete_gray:13
        bibliocraft:enchantedplate
        animania:entity_egg_piglet_hampshire
        betterwithmods:moulding_wood:{Properties:{variation:"6"},Name:"chisel:planks-spruce"}
        minecraft:filled_map
        betterwithmods:siding_wood:{Properties:{variant:"spruce"},Name:"minecraft:planks"}
        animania:entity_egg_kit_dutch
        animania:entity_egg_mare_draft
        chisel:concrete_black:7
        chisel:concrete_orange:7
        chisel:concrete_black:8
        chisel:concrete_orange:6
        chisel:concrete_black:5
        chisel:concrete_orange:9
        chisel:concrete_black:6
        chisel:concrete_orange:8
        chisel:concrete_black:3
        chisel:concrete_black:4
        betterwithmods:moulding_wood:{Properties:{variation:"12"},Name:"chisel:planks-birch"}
        chisel:concrete_black:2
        animania:entity_egg_kid_alpine
        horsepower:chopper:{textureBlock:{id:"twilightforest:twilight_log",Count:1b,Damage:2s}}
        animania:entity_egg_calf_hereford
        horsepower:chopping_block:{textureBlock:{id:"minecraft:log2",Count:1b,Damage:1s}}
        chisel:concrete_black:9
        bibliocraft:deathcompass
        animania:entity_egg_cow_hereford
        animania:entity_egg_cow_jersey
        betterwithmods:moulding_wood:{Properties:{variation:"6"},Name:"chisel:planks-dark-oak"}
        chisel:concrete_orange:0
        chisel:concrete_orange:3
        chisel:concrete_orange:2
        chisel:concrete_orange:5
        chisel:concrete_orange:4
        betterwithmods:moulding_wood:{Properties:{variation:"11"},Name:"chisel:planks-acacia"}
        chisel:glassdyedlightgray
        bibliocraft:framedchest:4
        bibliocraft:framedchest:3
        bibliocraft:framedchest:2
        bibliocraft:framedchest:1
        betterwithmods:moulding_wood:{Properties:{variation:"10"},Name:"chisel:planks-acacia"}
        animania:entity_egg_cow_longhorn
        enchantment:enchantment.untouching.lvl1
        bibliocraft:framedchest:5
        betterwithmods:moulding_wood:{Properties:{variation:"12"},Name:"chisel:planks-acacia"}
        animania:entity_egg_doe_rex
        betterwithmods:corner_wood:{Properties:{variation:"12"},Name:"chisel:planks-spruce"}
        structurize:blocktimberframe_jungle_framed
        betterwithmods:siding_wood:{Properties:{variant:"acacia"},Name:"minecraft:planks"}
        twilightforest:twilight_oak_door
        betterwithmods:corner_wood:{Properties:{variation:"12"},Name:"chisel:planks-oak"}
        chisel:glassdyedpink
        bibliocraft:bigbook
        betterwithmods:siding_wood:{Properties:{variation:"2"},Name:"chisel:planks-dark-oak"}
        betterwithmods:moulding_wood:{Properties:{variation:"7"},Name:"chisel:planks-spruce"}
        betterwithmods:corner_wood:{Properties:{variation:"7"},Name:"chisel:planks-oak"}
        horsepower:chopper:{textureBlock:{id:"twilightforest:twilight_log",Count:1b,Damage:0s}}
        betterwithmods:corner_wood:{Properties:{variation:"10"},Name:"chisel:planks-jungle"}
        animania:entity_egg_calf_angus
        betterwithmods:moulding_wood:{Properties:{variation:"1"},Name:"chisel:planks-jungle"}
        betterwithmods:moulding_wood:{Properties:{variation:"4"},Name:"chisel:planks-spruce"}
        chisel:concrete_black:0
        chisel:concrete_brown2
        chisel:concrete_brown1
        animania:entity_egg_frog
        horsepower:chopper:{textureBlock:{id:"minecraft:log2",Count:1b,Damage:1s}}
        betterwithmods:moulding_wood:{Properties:{variation:"2"},Name:"chisel:planks-jungle"}
        betterwithmods:corner_wood:{Properties:{variation:"10"},Name:"chisel:planks-dark-oak"}
        animania:entity_egg_calf_highland
        chisel:concrete_purple2
        bibliocraft:bibliocreativelock
        minecraft:knowledge_book
        bibliocraft:lampiron:15
        minecraft:mob_spawner
        bibliocraft:lampiron:14
        animania:entity_egg_lamb_dorper
        betterwithmods:siding_wood:{Properties:{variation:"3"},Name:"chisel:planks-oak"}
        bibliocraft:lampiron:13
        minecraft:record_wait
        betterwithmods:moulding_wood:{Properties:{variation:"3"},Name:"chisel:planks-spruce"}
        bibliocraft:lampiron:12
        bibliocraft:lampiron:11
        bibliocraft:lampiron:10
        horsepower:chopping_block:{textureBlock:{id:"twilightforest:magic_log",Count:1b,Damage:1s}}
        structurize:blocktimberframe_birch_horizontalplain
        chisel:voidstone:1
        betterwithmods:corner_wood:{Properties:{variation:"11"},Name:"chisel:planks-spruce"}
        chisel:voidstone:2
        chisel:voidstone:3
        betterwithmods:siding_wood:{Properties:{variation:"6"},Name:"chisel:planks-acacia"}
        chisel:voidstone:4
        chisel:voidstone:5
        chisel:voidstone:6
        animania:entity_egg_lamb_suffolk
        chisel:voidstone:7
        vbe:fencebrick
        betterwithmods:moulding_wood:{Properties:{variation:"8"},Name:"chisel:planks-birch"}
        bibliocraft:bookcasecreative:4
        bibliocraft:bookcasecreative:3
        animania:entity_egg_ram_merino
        bibliocraft:bookcasecreative:2
        bibliocraft:bookcasecreative:1
        reccomplex:inventory_generation_tag
        bibliocraft:bookcasecreative:6
        animania:entity_egg_buck_dutch
        betterwithmods:siding_wood:{Properties:{variation:"5"},Name:"chisel:planks-acacia"}
        bibliocraft:bookcasecreative:5
        animania:entity_egg_bull_friesian
        betterwithmods:siding_wood:{Properties:{variation:"2"},Name:"chisel:planks-acacia"}
        animania:entity_egg_rooster_plymouth_rock
        betterwithmods:moulding_wood:{Properties:{variant:"spruce"},Name:"minecraft:planks"}
        animania:entity_egg_hen_leghorn
        chisel:glassdyedgreen
        betterwithmods:siding_wood:{Properties:{variation:"13"},Name:"chisel:planks-oak"}
        betterwithmods:siding_wood:{Properties:{variation:"13"},Name:"chisel:planks-dark-oak"}
        betterwithmods:siding_wood:{Properties:{variation:"5"},Name:"chisel:planks-birch"}
        enchantment:enchantment.oxygen.lvl1
        betterwithmods:siding_wood:{Properties:{variation:"3"},Name:"chisel:planks-acacia"}
        animania:entity_egg_toad
        enchantment:enchantment.oxygen.lvl3
        animania:entity_egg_pig_random
        enchantment:enchantment.oxygen.lvl2
        chisel:concrete_red:3
        chisel:concrete_red:4
        chisel:concrete_red:5
        animania:entity_egg_hog_large_black
        chisel:concrete_red:6
        chisel:concrete_red:0
        chisel:concrete_red:2
        betterwithmods:moulding_wood:{Properties:{variation:"3"},Name:"chisel:planks-jungle"}
        chisel:concrete_red:7
        chisel:concrete_red:8
        chisel:concrete_red:9
        chisel:glassdyedblack
        bibliocraft:shelf:6
        bibliocraft:shelf:5
        betterwithmods:siding_wood:{Properties:{variation:"1"},Name:"chisel:planks-acacia"}
        bibliocraft:shelf:4
        enchantment:enchantment.lootBonusFishing.lvl3
        bibliocraft:shelf:3
        enchantment:enchantment.lootBonusFishing.lvl2
        bibliocraft:shelf:2
        enchantment:enchantment.lootBonusFishing.lvl1
        bibliocraft:shelf:1
        chisel:concrete_lightblue:7
        chisel:concrete_lightblue:6
        betterwithmods:siding_wood:{Properties:{variation:"3"},Name:"chisel:planks-birch"}
        betterwithmods:moulding_wood:{Properties:{variation:"14"},Name:"chisel:planks-acacia"}
        chisel:concrete_lightblue:5
        chisel:concrete_lightblue:4
        animania:entity_egg_rooster_leghorn
        chisel:concrete_lightblue:3
        animania:entity_egg_doe_pygmy
        chisel:concrete_lightblue:2
        betterwithmods:moulding_wood:{Properties:{variation:"5"},Name:"chisel:planks-dark-oak"}
        chisel:concrete_lightblue:0
        animania:entity_egg_chick_wyandotte
        betterwithmods:corner_wood:{Properties:{variation:"8"},Name:"chisel:planks-spruce"}
        chisel:concrete_lightblue:9
        chisel:concrete_lightblue:8
        animania:entity_egg_peachick_peach
        chisel:glassdyedlime
        structurize:blocktimberframe_birch_onecrossedrl
        enchantment:enchantment.thorns.lvl2
        enchantment:enchantment.thorns.lvl3
        horsepower:chopper:{textureBlock:{id:"twilightforest:magic_log",Count:1b,Damage:1s}}
        enchantment:enchantment.thorns.lvl1
        enchantment:enchantment.arrowFire.lvl1
        betterwithmods:corner_wood:{Properties:{variation:"9"},Name:"chisel:planks-spruce"}
        animania:entity_egg_cow_highland
        bibliocraft:seatback2:2
        bibliocraft:seatback2:1
        enchantment:enchantment.protect.fire.lvl4
        bibliocraft:seatback2:4
        enchantment:enchantment.protect.fire.lvl3
        bibliocraft:seatback2:3
        animania:entity_egg_peachick_blue
        animania:entity_egg_kit_chinchilla
        betterwithmods:moulding_wood:{Properties:{variation:"13"},Name:"chisel:planks-acacia"}
        bibliocraft:paintingframemiddle:2
        minecraft:red_mushroom_block
        bibliocraft:paintingframemiddle:1
        bibliocraft:paintingframemiddle:4
        bibliocraft:paintingframemiddle:3
        animania:entity_egg_buck_kiko
        bibliocraft:paintingframemiddle:6
        bibliocraft:framingboard
        bibliocraft:paintingframemiddle:5
        enchantment:enchantment.protect.fire.lvl2
        bibliocraft:seatback2:6
        enchantment:enchantment.protect.fire.lvl1
        betterwithmods:corner_wood:{Properties:{variation:"7"},Name:"chisel:planks-dark-oak"}
        bibliocraft:seatback2:5
        animania:entity_egg_sheep_random
        betterwithmods:moulding_wood:{Properties:{variation:"5"},Name:"chisel:planks-birch"}
        animania:entity_egg_piglet_yorkshire
        betterwithmods:moulding_wood:{Properties:{variation:"4"},Name:"chisel:planks-jungle"}
        betterwithmods:moulding_wood:{Properties:{variant:"dark_oak"},Name:"minecraft:planks"}
        animania:entity_egg_hen_orpington
        chisel:concrete_white:9
        twilightforest:time_door
        chisel:concrete_white:7
        chisel:concrete_white:8
        chisel:concrete_white:5
        chisel:concrete_white:6
        chisel:concrete_white:3
        chisel:concrete_white:4
        betterwithmods:corner_wood:{Properties:{variation:"14"},Name:"chisel:planks-birch"}
        chisel:concrete_white:2
        chisel:concrete_white:0
        bibliocraft:paintingframesimple:5
        bibliocraft:paintingframesimple:4
        chisel:concrete_brown:15
        chisel:concrete_brown:14
        bibliocraft:paintingframesimple:6
        chisel:concrete_brown:13
        bibliocraft:paintingframesimple:1
        chisel:concrete_brown:12
        chisel:concrete_brown:11
        bibliocraft:paintingframesimple:3
        chisel:concrete_brown:10
        bibliocraft:paintingframesimple:2
        animania:entity_egg_doe_fainting
        animania:entity_egg_cow_random
        ironchest:copper_silver_shulker_upgrade
        bibliocraft:toolrack:1
        bibliocraft:toolrack:2
        bibliocraft:toolrack:3
        bibliocraft:toolrack:4
        bibliocraft:toolrack:5
        bibliocraft:toolrack:6
        betterwithmods:corner_wood:{Properties:{variation:"8"},Name:"chisel:planks-birch"}
        bibliocraft:typewriter:10
        betterwithmods:siding_wood:{Properties:{variation:"1"},Name:"chisel:planks-dark-oak"}
        bibliocraft:typewriter:13
        bibliocraft:typewriter:14
        structurize:blocktimberframe_spruce_horizontalnocap
        bibliocraft:typewriter:11
        bibliocraft:typewriter:12
        enchantment:enchantment.protect.projectile.lvl1
        betterwithmods:corner_wood:{Properties:{variation:"7"},Name:"chisel:planks-spruce"}
        enchantment:enchantment.protect.projectile.lvl3
        enchantment:enchantment.protect.projectile.lvl2
        betterwithmods:corner_wood:{Properties:{variation:"1"},Name:"chisel:planks-acacia"}
        enchantment:enchantment.protect.projectile.lvl4
        structurize:blocktimberframe_jungle_downgated
        enchantment:enchantment.arrowInfinite.lvl1
        bibliocraft:typewriter:15
        chisel:glassdyedblue
        enchantment:enchantment.binding_curse.lvl1
        chisel:concrete_purple:15
        chisel:concrete_cyan2
        betterwithmods:moulding_wood:{Properties:{variation:"7"},Name:"chisel:planks-oak"}
        chisel:concrete_cyan1
        structurize:blocktimberframe_dark_oak_framed
        chisel:concrete_purple:11
        chisel:concrete_purple:12
        chisel:concrete_purple:13
        betterwithmods:siding_wood:{Properties:{variation:"14"},Name:"chisel:planks-dark-oak"}
        chisel:concrete_purple:14
        chisel:concrete_purple:10
        enchantment:enchantment.waterWorker.lvl1
        bibliocraft:seatback4:2
        bibliocraft:seatback4:1
        betterwithmods:corner_wood:{Properties:{variation:"6"},Name:"chisel:planks-spruce"}
        betterwithmods:corner_wood:{Properties:{variation:"0"},Name:"chisel:planks-acacia"}
        minecraft:record_ward
        bibliocraft:seatback4:4
        aether:wildcard
        bibliocraft:seatback4:3
        bibliocraft:seatback4:6
        bibliocraft:seatback4:5
        twilightforest:dark_door
        ironchest:copper_iron_shulker_upgrade
        chisel:concrete_lime:9
        betterwithmods:moulding_wood:{Properties:{variant:"acacia"},Name:"minecraft:planks"}
        chisel:concrete_lime:7
        chisel:concrete_lime:8
        chisel:concrete_lime:5
        chisel:concrete_lime:6
        animania:entity_egg_bull_angus
        betterwithmods:corner_wood:{Properties:{variation:"2"},Name:"chisel:planks-acacia"}
        chisel:concrete_lime:3
        chisel:concrete_lime:4
        betterwithmods:moulding_wood:{Properties:{variation:"13"},Name:"chisel:planks-oak"}
        chisel:concrete_lime:2
        animania:entity_egg_peahen_opal
        chisel:concrete_lime:0
        betterwithmods:corner_wood:{Properties:{variation:"11"},Name:"chisel:planks-dark-oak"}
        chisel:concrete_purple:6
        chisel:concrete_purple:7
        chisel:concrete_purple:4
        chisel:concrete_purple:5
        chisel:concrete_purple:2
        chisel:concrete_purple:3
        chisel:concrete_purple:0
        chisel:concrete_lightgray:2
        fluid:lava
        chisel:concrete_lightgray:0
        structurize:blocktimberframe_dark_oak_horizontalnocap
        chisel:concrete_lightgray:6
        chisel:concrete_lightgray:5
        chisel:concrete_purple:8
        chisel:concrete_lightgray:4
        chisel:concrete_purple:9
        chisel:concrete_lightgray:3
        ironchest:iron_shulker_box_yellow
        minecraft:structure_void
        betterwithmods:moulding_wood:{Properties:{variation:"14"},Name:"chisel:planks-jungle"}
        chisel:concrete_lightblue1
        betterwithmods:siding_wood:{Properties:{variation:"0"},Name:"chisel:planks-spruce"}
        betterwithmods:siding_wood:{Properties:{variation:"7"},Name:"chisel:planks-jungle"}
        enchantment:enchantment.vanishing_curse.lvl1
        animania:entity_egg_piglet_large_black
        animania:entity_egg_kid_kinder
        minecraft:record_cat
        chisel:concrete_lightblue2
        horsepower:chopping_block:{textureBlock:{id:"minecraft:log",Count:1b,Damage:1s}}
        minecraft:record_13
        structurize:blockshingle_acacia
        minecraft:record_11
        betterwithmods:siding_wood:{Properties:{variation:"1"},Name:"chisel:planks-spruce"}
        betterwithmods:moulding_wood:{Properties:{variation:"10"},Name:"chisel:planks-dark-oak"}
        betterwithmods:moulding_wood:{Properties:{variation:"14"},Name:"chisel:planks-dark-oak"}
        bibliocraft:recipebook
        betterwithmods:corner_wood:{Properties:{variation:"5"},Name:"chisel:planks-oak"}
        animania:entity_egg_sow_large_white
        betterwithmods:moulding_wood:{Properties:{variation:"8"},Name:"chisel:planks-acacia"}
        animania:entity_egg_ewe_dorset
        oeintegration:excavatemodifier
        structurize:blocktimberframe_dark_oak_downgated
        betterwithmods:siding_wood:{Properties:{variation:"8"},Name:"chisel:planks-jungle"}
        betterwithmods:siding_wood:{Properties:{variation:"11"},Name:"chisel:planks-oak"}
        structurize:blocktimberframe_acacia_horizontalnocap
        animania:entity_egg_kid_angora
        structurize:blocktimberframe_spruce_onecrossedlr
        betterwithmods:corner_wood:{Properties:{variation:"8"},Name:"chisel:planks-dark-oak"}
        betterwithmods:corner_wood:{Properties:{variation:"4"},Name:"chisel:planks-dark-oak"}
        ironchest:iron_shulker_box_gray
        enchantment:enchantment.fishingSpeed.lvl3
        animania:entity_egg_hedgehog
        betterwithmods:siding_wood:{Properties:{variant:"birch"},Name:"minecraft:planks"}
        structurize:blocktimberframe_dark_oak_plain
        bibliocraft:lanterngold:7
        bibliocraft:lanterngold:8
        bibliocraft:lanterngold:5
        bibliocraft:lanterngold:6
        horsepower:chopping_block:{textureBlock:{id:"twilightforest:twilight_log",Count:1b,Damage:2s}}
        enchantment:enchantment.fishingSpeed.lvl1
        bibliocraft:lanterngold:9
        minecraft:structure_block
        enchantment:enchantment.fishingSpeed.lvl2
        betterwithmods:corner_wood:{Properties:{variation:"13"},Name:"chisel:planks-jungle"}
        horsepower:chopper:{textureBlock:{id:"minecraft:log",Count:1b,Damage:1s}}
        betterwithmods:moulding_wood:{Properties:{variation:"9"},Name:"chisel:planks-acacia"}
        bibliocraft:lanterngold:3
        bibliocraft:lanterngold:4
        bibliocraft:lanterngold:1
        animania:entity_egg_kid_pygmy
        bibliocraft:lanterngold:2
        animania:entity_egg_doe_havana
        animania:entity_egg_kit_lop
        betterwithmods:corner_wood:{Properties:{variation:"14"},Name:"chisel:planks-jungle"}
        betterwithmods:siding_wood:{Properties:{variation:"9"},Name:"chisel:planks-jungle"}
        betterwithmods:siding_wood:{Properties:{variation:"12"},Name:"chisel:planks-oak"}
        betterwithmods:siding_wood:{Properties:{variation:"2"},Name:"chisel:planks-spruce"}
        betterwithmods:siding_wood:{Properties:{variation:"7"},Name:"chisel:planks-birch"}
        ironchest:diamond_crystal_shulker_upgrade
        animania:entity_egg_doe_kinder
        animania:entity_egg_ewe_suffolk
        ironchest:diamond_obsidian_shulker_upgrade
        betterwithmods:siding_wood:{Properties:{variation:"4"},Name:"chisel:planks-dark-oak"}
        animania:entity_egg_hog_old_spot
        ironchest:iron_shulker_box_cyan
        gravestone:gravestone
        chisel:concrete_pink:10
        chisel:concrete_pink:12
        chisel:concrete_pink:11
        betterwithmods:corner_wood:{Properties:{variation:"13"},Name:"chisel:planks-birch"}
        reccomplex:structure_generator
        horsepower:chopper:{textureBlock:{id:"minecraft:log",Count:1b,Damage:3s}}
        reccomplex:inventory_generation_single_tag
        betterwithmods:siding_wood:{Properties:{variation:"6"},Name:"chisel:planks-jungle"}
        chisel:concrete_pink:14
        chisel:concrete_pink:13
        animania:entity_egg_ram_dorper
        chisel:concrete_pink:15
        betterwithmods:moulding_wood:{Properties:{variation:"12"},Name:"chisel:planks-jungle"}
        bibliocraft:printplate
        chisel:concrete_gray1
        betterwithmods:moulding_wood:{Properties:{variation:"1"},Name:"chisel:planks-birch"}
        chisel:concrete_gray2
        chisel:concrete_gray:9
        chisel:concrete_gray:8
        betterwithmods:corner_wood:{Properties:{variation:"6"},Name:"chisel:planks-oak"}
        chisel:concrete_gray:7
        chisel:concrete_gray:6
        chisel:concrete_gray:5
        betterwithmods:moulding_wood:{Properties:{variation:"13"},Name:"chisel:planks-jungle"}
        chisel:concrete_gray:4
        chisel:concrete_gray:3
        chisel:concrete_gray:2
        chisel:concrete_gray:0
        structurize:blocktimberframe_spruce_horizontalplain
        betterquesting:placeholder
        animania:entity_egg_bull_hereford
        animania:entity_egg_lamb_merino
        animania:entity_egg_piglet_large_white
        betterwithmods:siding_wood:{Properties:{variation:"3"},Name:"chisel:planks-spruce"}
        bibliocraft:testeritem
        microblockcbe:microblock:{mat:"minecraft:stone[variant=stone]"}
        betterwithmods:moulding_wood:{Properties:{variation:"0"},Name:"chisel:planks-dark-oak"}
        betterwithmods:moulding_wood:{Properties:{variation:"10"},Name:"chisel:planks-birch"}
        chisel:glassdyedorange
        betterwithmods:corner_wood:{Properties:{variant:"acacia"},Name:"minecraft:planks"}
        betterwithmods:moulding_wood:{Properties:{variation:"8"},Name:"chisel:planks-dark-oak"}
        chisel:concrete_lightgray:9
        chisel:concrete_lightgray:8
        chisel:concrete_lightgray:7
        animania:entity_egg_hog_hampshire
        animania:entity_egg_hog_duroc
        minecraft:snow_layer
        structurize:blockshingle_jungle
        animania:entity_egg_buck_alpine
        betterwithmods:corner_wood:{Properties:{variation:"11"},Name:"chisel:planks-birch"}
        minecraft:record_strad
        structurize:blocktimberframe_acacia_framed
        bibliocraft:swordpedestal:10
        betterwithmods:corner_wood:{Properties:{variation:"9"},Name:"chisel:planks-jungle"}
        bibliocraft:swordpedestal:14
        bibliocraft:swordpedestal:13
        bibliocraft:swordpedestal:12
        fluid:water
        bibliocraft:swordpedestal:11
        chisel:concrete_red:14
        chisel:concrete_red:15
        chisel:concrete_red:12
        chisel:concrete_red:13
        betterwithmods:corner_wood:{Properties:{variation:"11"},Name:"chisel:planks-jungle"}
        betterwithmods:corner_wood:{Properties:{variant:"jungle"},Name:"minecraft:planks"}
        reccomplex:spawn_script
        animania:entity_egg_piglet_duroc
        structurize:blocktimberframe_spruce_onecrossedrl
        bibliocraft:swordpedestal:15
        betterwithmods:moulding_wood:{Properties:{variation:"6"},Name:"chisel:planks-acacia"}
        betterwithmods:corner_wood:{Properties:{variation:"3"},Name:"chisel:planks-jungle"}
        structurize:blocktimberframe_spruce_downgated
        betterwithmods:siding_wood:{Properties:{variant:"dark_oak"},Name:"minecraft:planks"}
        bibliocraft:furniturepaneler:4
        animania:entity_egg_sow_duroc
        animania:entity_egg_buck_angora
        bibliocraft:furniturepaneler:5
        animania:entity_egg_peahen_white
        bibliocraft:furniturepaneler:2
        betterwithmods:moulding_wood:{Properties:{variation:"1"},Name:"chisel:planks-dark-oak"}
        bibliocraft:furniturepaneler:3
        animania:entity_egg_peacock_purple
        gravestone:death_info
        bibliocraft:furniturepaneler:6
        betterwithmods:moulding_wood:{Properties:{variation:"7"},Name:"chisel:planks-dark-oak"}
        bibliocraft:atlasplate
        bibliocraft:furniturepaneler:1
        chisel:concrete_lightgray1
        chisel:concrete_lightgray2
        chisel:concrete_red:10
        chisel:concrete_white:10
        betterwithmods:moulding_wood:{Properties:{variation:"11"},Name:"chisel:planks-jungle"}
        chisel:concrete_red:11
        chisel:concrete_white:11
        animania:entity_egg_cow_friesian
        betterwithmods:corner_wood:{Properties:{variation:"9"},Name:"chisel:planks-birch"}
        bibliocraft:paintingframeflat:6
        bibliocraft:paintingframeflat:5
        bibliocraft:paintingframeflat:2
        chisel:concrete_white:14
        bibliocraft:paintingframeflat:1
        chisel:concrete_white:15
        bibliocraft:paintingframeflat:4
        chisel:concrete_white:12
        bibliocraft:paintingframeflat:3
        chisel:concrete_white:13
        betterwithmods:moulding_wood:{Properties:{variation:"10"},Name:"chisel:planks-jungle"}
        chisel:concrete_green:9
        chisel:concrete_purple1
        betterwithmods:corner_wood:{Properties:{variation:"12"},Name:"chisel:planks-jungle"}
        chisel:concrete_green:5
        chisel:concrete_green:6
        chisel:concrete_green:7
        chisel:concrete_lime2
        chisel:concrete_green:8
        chisel:concrete_lime1
        animania:entity_egg_bull_jersey
        betterwithmods:corner_wood:{Properties:{variation:"3"},Name:"chisel:planks-birch"}
        chisel:concrete_green:2
        betterwithmods:moulding_wood:{Properties:{variation:"4"},Name:"chisel:planks-birch"}
        chisel:concrete_green:3
        chisel:concrete_green:4
        animania:entity_egg_hog_yorkshire
        betterwithmods:moulding_wood:{Properties:{variation:"5"},Name:"chisel:planks-acacia"}
        reccomplex:generic_space
        chisel:concrete_green:0
        betterwithmods:corner_wood:{Properties:{variation:"8"},Name:"chisel:planks-jungle"}
        animania:entity_egg_cow_holstein
        betterwithmods:corner_wood:{Properties:{variation:"3"},Name:"chisel:planks-dark-oak"}
        animania:entity_egg_kit_new_zealand
        betterwithmods:moulding_wood:{Properties:{variation:"1"},Name:"chisel:planks-oak"}
        bibliocraft:lanterniron:1
        bibliocraft:lanterniron:2
        bibliocraft:lanterniron:3
        horsepower:chopper:{textureBlock:{id:"traverse:fir_log",Count:1b,Damage:0s}}
        bibliocraft:lanterniron:4
        bibliocraft:lanterniron:5
        bibliocraft:lanterniron:6
        bibliocraft:lanterniron:7
        bibliocraft:lanterniron:8
        bibliocraft:lanterniron:9
        betterwithmods:moulding_wood:{Properties:{variation:"7"},Name:"chisel:planks-acacia"}
        bibliocraft:lanterngold:14
        bibliocraft:swordpedestal:2
        bibliocraft:lanterngold:15
        bibliocraft:swordpedestal:3
        bibliocraft:swordpedestal:0
        betterwithmods:siding_wood:{Properties:{variation:"14"},Name:"chisel:planks-birch"}
        bibliocraft:swordpedestal:1
        reccomplex:inspector
        betterwithmods:corner_wood:{Properties:{variation:"9"},Name:"chisel:planks-oak"}
        bibliocraft:swordpedestal:8
        bibliocraft:lanterngold:10
        bibliocraft:swordpedestal:6
        bibliocraft:lanterngold:11
        bibliocraft:swordpedestal:7
        bibliocraft:framingsaw
        bibliocraft:lanterngold:12
        bibliocraft:swordpedestal:4
        reccomplex:artifact_generation_tag
        bibliocraft:plumbline
        bibliocraft:lanterngold:13
        bibliocraft:swordpedestal:5
        animania:entity_egg_ferret_grey
        betterwithmods:siding_wood:{Properties:{variation:"11"},Name:"chisel:planks-acacia"}
        horsepower:chopping_block:{textureBlock:{id:"twilightforest:magic_log",Count:1b,Damage:3s}}
        ironchest:iron_shulker_box_green
        animania:entity_egg_calf_jersey
        betterwithmods:moulding_wood:{Properties:{variation:"8"},Name:"chisel:planks-oak"}
        animania:entity_egg_peahen_purple
        betterwithmods:siding_wood:{Properties:{variation:"4"},Name:"chisel:planks-birch"}
        structurize:blocktimberframe_birch_framed
        betterwithmods:siding_wood:{Properties:{variation:"14"},Name:"chisel:planks-acacia"}
        betterwithmods:corner_wood:{Properties:{variation:"2"},Name:"chisel:planks-oak"}
        animania:entity_egg_chicken_random
        chisel:concrete_blue2
        reccomplex:weighted_command_block
        chisel:concrete_blue1
        structurize:blockshingle_birch
        bibliocraft:stockroomcatalog
        betterwithmods:siding_wood:{Properties:{variation:"3"},Name:"chisel:planks-dark-oak"}
        betterwithmods:siding_wood:{Properties:{variation:"9"},Name:"chisel:planks-dark-oak"}
        minecraft:command_block_minecart
        betterwithmods:corner_wood:{Properties:{variation:"7"},Name:"chisel:planks-jungle"}
        enchantment:enchantment.lootBonusDigger.lvl2
        enchantment:enchantment.lootBonusDigger.lvl1
        animania:entity_egg_chick_plymouth_rock
        structurize:blocktimberframe_spruce_sideframed
        betterwithmods:siding_wood:{Properties:{variation:"1"},Name:"chisel:planks-birch"}
        betterwithmods:corner_wood:{Properties:{variation:"4"},Name:"chisel:planks-jungle"}
        ironchest:iron_shulker_box_pink
        betterwithmods:siding_wood:{Properties:{variation:"6"},Name:"chisel:planks-oak"}
        structurize:blocktimberframe_jungle_onecrossedlr
        structurize:blocktimberframe_dark_oak_doublecrossed
        enchantment:enchantment.lootBonusDigger.lvl3
        betterwithmods:corner_wood:{Properties:{variation:"5"},Name:"chisel:planks-jungle"}
        chisel:glassdyedyellow
        ironchest:vanilla_copper_shulker_upgrade
        betterwithmods:moulding_wood:{Properties:{variation:"12"},Name:"chisel:planks-oak"}
        betterwithmods:corner_wood:{Properties:{variation:"6"},Name:"chisel:planks-birch"}
        animania:entity_egg_peahen_taupe
        reccomplex:inventory_generation_component_tag
        betterwithmods:corner_wood:{Properties:{variation:"2"},Name:"chisel:planks-jungle"}
        animania:entity_egg_buck_lop
        betterwithmods:siding_wood:{Properties:{variation:"10"},Name:"chisel:planks-acacia"}
        structurize:blocktimberframe_jungle_doublecrossed
        betterwithmods:corner_wood:{Properties:{variation:"9"},Name:"chisel:planks-dark-oak"}
        betterwithmods:siding_wood:{Properties:{variation:"13"},Name:"chisel:planks-acacia"}
        betterwithmods:corner_wood:{Properties:{variation:"0"},Name:"chisel:planks-jungle"}
        betterwithmods:siding_wood:{Properties:{variation:"12"},Name:"chisel:planks-acacia"}
        betterwithmods:moulding_wood:{Properties:{variation:"7"},Name:"chisel:planks-birch"}
        animania:entity_egg_buck_chinchilla
        enchantment:enchantment.protect.all.lvl3
        enchantment:enchantment.protect.all.lvl2
        betterwithmods:siding_wood:{Properties:{variation:"11"},Name:"chisel:planks-birch"}
        enchantment:enchantment.protect.all.lvl1
        minecraft:record_mellohi
        chisel:concrete_magenta1
        animania:entity_egg_kit_havana
        betterwithmods:corner_wood:{Properties:{variation:"1"},Name:"chisel:planks-jungle"}
        chisel:concrete_magenta2
        enchantment:enchantment.protect.fall.lvl4
        animania:entity_egg_doe_jack
        chisel:concrete_white1
        enchantment:enchantment.protect.all.lvl4
        chisel:concrete_white2
        enchantment:enchantment.protect.fall.lvl2
        enchantment:enchantment.protect.fall.lvl3
        animania:entity_egg_rooster_wyandotte
        horsepower:chopper:{textureBlock:{id:"twilightforest:twilight_log",Count:1b,Damage:3s}}
        enchantment:enchantment.protect.fall.lvl1
     >
}


